select
      sum(t01_000.p03) as p03,
      sum(t01_000.p04) as p04,
      sum(t01_000.ep03) as ep03,
      sum(t01_000.ep04) as ep04
from t01_000
LEFT JOIN t01 ON t01.nr01=t01_000.nr01
LEFT JOIN t00 ON t00.p01=t01_000.p01
WHERE concat('{odbcdtos(np02, .t.)}', '{np03}')<=concat(t01.remfdate, substr(t01.remftime, 1, 5) )
  &&  concat('{odbcdtos(np04, .t.)}', '{np05}')>=concat(t01.remfdate, substr(t01.remftime, 1, 5) ) 
  &&  t01.remfuser='{np01}'
GROUP BY NULL ;